body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.6;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

h2,h3,h4 {
    margin-bottom: 12px
}

h2,h3 {
    font-size: 2.14286rem;
    font-weight: 400px
}

h3 {
    font-size: 1.71429rem
}


a,
a:active,
a:link,
a:visited {
    color: #005daa;
    font-weight: 400;
    text-decoration: none
}

/* Adding text-decoration on hovered links*/    
a:hover {
    color: #005daa;
    text-decoration: none;
    border-bottom: 3px solid rgb(0,93,170);
	opacity: 1.0;
}

.bold,
.s-lg-bold,
a:hover {
    font-weight: 400
}

a.btn.btn-info,
a.label.label-info,
a.label.label-info:hover {
    color: #fff;
    background-color: #005daa;
    border-bottom: none;
    margin-top: 10px;
    font-size: 100%!important
}

.badge {
    background-color: #333
}


/* Remove info icon from guide index page*/
i.fa.fa-info-circle {
	display: none;
}

/* ------------- BEGIN NEW HEADER STYLES ------------------- */
#lg-header {
	padding: 0px;
}


/* Place header text in the middle of the header image */

.lg-hero-text {
	text-align: center;
	position: relative;
	color: white;
	margin-top: 90px;
	margin-bottom: 60px;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-size: 42px;
}

/* Sets the hero image in header and adds opacity filter in pseudoelements */

.header-filter {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	background-position: center center;
	background-size: cover;
	max-height: 190px;
}

.header-filter:before,
.header-filter:after {
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 content: "";
}

.header-filter::before {
	background-color: rgba(0, 0, 0, 0.3);
}

/* --------------BEGIN GUIDE PAGE STYLE -------------- */
#s-lib-public-header-title {
    font-size: 2.6em;
    padding: 10px 0 0;
    margin: 10px
}

#s-lib-admin-bc .breadcrumb,
#s-lib-bc .breadcrumb {
    margin: 15px 0 0;
    font-weight: 400;
    font-size: 100%;
    padding: 0;
    background-color: transparent
}

.breadcrumb>li {
    font-size: 14px
}

#s-lib-admin-bc .breadcrumb>.active,
#s-lib-bc .breadcrumb>.active,
.breadcrumb>active,
body {
    color: #000
}



#footer {
    font-size: .9em;
    margin: 0 0 1.5em
}

/* margin-bottom adds space between libguide footer and #footer */
#s-lib-footer-public.s-lib-footer.footer {
    list-style: outside none none;
    text-align: left;
    background-color: transparent;
    margin-top: 10px;
 	margin-bottom: 40px;
}

#s-lib-footer-brand {
    list-style: outside none none;
    margin: 0
}

.s-lg-f-separator {
    border-right: 1px solid #acacac;
    margin-right: 10px;
    padding-right: 10px
}

/* This is the search and sort area on All Guides list*/
#s-lg-hp-nav,
#s-lg-profile-nav {
    border: 1px solid #ccc;
    background-image: linear-gradient(to bottom, #fafafa 0%, #ddd 100%)
}

#s-lg-hp-nav-bottom {
    background-color: #e5eef6;
    border-top: 1px solid #b7bec4
}

/* hide external link icon */
.fa-external-link {
 font-size:9px!important;
 color:#666;
 visibility: hidden;
}

/* change search bar width to auto for responsiveness on mobile */
.s-lg-public-search-field {
    width: auto;
}

.btn-primary {
    background-color: #005daa!important;
    background-repeat: no-repeat;
    background-image: none
}


label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    padding-right: 10px
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #005daa
}

.panel-default,
.panel-default>.panel-heading {
    color: #000;
    background-color: #fff;
    border-color: #ddd
}

#s-lib-public-main .alert {
    background-color: #e5eef6;
    border-color: #b7bec4
}

/* This sets the body width on individual guide pages*/
.s-lg-guide-body {
    padding: 0 12px;
}

/* This sets the body width on the All Guides and A-Z pages */
.s-lib-public-body {
    padding: 0 12px;
}

#s-lg-guide-header-info {
    margin-top: 15px;
    margin-bottom: 10px
}

#s-lib-public-header-desc {
    padding: 0 0 20px 20px;
    font-size: large
}

#s-lg-guide-name {
    font-size: 2.6em!important
}


.s-lib-box .s-lib-box-title {
    color: #fff;
    background-color: #004d80;
    text-align: left;
    font-size: 1em;
    font-weight: initial
}

.s-lib-box s-lib-box-std,
.s-lib-box-content {
    color: #000
}

.s-lib-box-std .s-lib-box-title {
	color: #fff;
    background-color: #004d80;
    text-align: left;
    font-size: 1em;
    font-weight: initial
	}
	
.s-lg-box-admin .s-lib-box-title, .s-lib-box-std .s-lib-box-title {
	background-image: none;
}

.nav>li>a:focus,
.nav>li>a:hover {
    outline: 0
}

/* change nav tab styling to match website style*/
#s-lg-guide-tabs .nav-tabs {
    border-bottom: 1px solid #004d80;
}

#s-lg-tabs-container .nav .dropdown-toggle .caret {
    border-top-color: #333
}

#s-lg-tabs-container .nav-tabs>li>a {
    font-size: 110%;
    color: #005daa;
    padding: 8px 12px
}
/* change styling to match topbar menu style*/
#s-lg-guide-tabs .nav-tabs .active a,
#s-lg-guide-tabs .nav-tabs .active a:hover {
    color: #fff;
    background-color: #004d80;
    border: 1px solid #004d80;
    border-radius: 4px 4px 0 0;
    font-weight: 400
}

#s-lg-guide-tabs .nav-tabs > li > a:hover {
    color: #fff;
    background-color: #004d80;
    border: 1px solid #004d80;
    border-radius: 4px 4px 0 0;
    font-weight: 400
}

.s-lg-subtab-ul {
 padding-top: 0px;
 padding-bottom: 0px;
}


#s-lg-tabs-container .nav-tabs>li>a {
    font-weight: 400;
    background-color: transparent
}

#s-lg-tabs-container .nav-tabs>li>a.s-lg-tab-top-link,
#s-lg-tabs-container .nav-tabs>li>a.s-lg-tab-top-link:hover,
#s-lg-tabs-container .nav-tabs>li>button.s-lg-tab-top-link,
#s-lg-tabs-container .nav-tabs>li>button.s-lg-tab-top-link:hover {
    border-radius: 0;
    font-weight: 400;
    padding: 8px 5px 8px 10px
}

.s-lib-profile-name {
    font-size: 1.6em;
    font-weight: initial
}

.s-lg-book {
    font-size: 14px;
    line-height: 1.6
}

.s-lg-book img {
    max-width: 80px;
    height: auto
}

.lg_rss_list {
    padding-left: 20px
}

.s-lg-link-list-5 {
    padding-left: 10px
}

.checkbox,
.radio {
    text-align: left
}

.s-lib-box-content table {
    border: 1px solid #000;
    border-collapse: collapse
}

.s-lib-box-content td,
.s-lib-content th {
    border: 1px solid #000;
    padding: 5px
}

.s-lg-link-list {
    margin-bottom: 0
}

.s-lg-srch-cloud label {
    font-weight: 400;
    text-align: left;
    width: auto
}

.btn-info,
.btn-info.active,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #004d80;
    border-color: #005399
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #fff;
    background-color: #004d80;
    font-weight: 700
}

/* fix dropdown tab on guide page */
.s-lg-tab-top-link, .s-lg-tab-drop {
 margin-bottom: 0px;
 padding-bottom: 8px;
}

/* This styles the guide page dropdown menu to better match the home page */
#s-lg-guide-tabs .nav-tabs .active a, {
	color: #000;
	/* border: 1px solid #b3b3b3; */
	font-weight: 400;
	display: block;
	background: #fff;
	font-family: inherit;
	font-size: 16px;
	font-weight: 400;
	padding: 0 10px 0 10px;
	line-height: 35px;
	text-decoration: none;
	text-transform: none;
	vertical-align: baseline;
	border-bottom: 1px solid #ddd;
}
#s-lg-guide-tabs .nav-tabs .active a:hover {
	color: #fff;
	background-color: #004d80;
	font-weight: 400;
	display: block;
	font-family: inherit;
	font-size: 16px;
	font-weight: 400;
	padding: 0 10px 0 10px;
	line-height: 35px;
	text-decoration: none;
	text-transform: none;
	vertical-align: baseline;
	border-bottom: 1px solid #ddd;
}



.s-lib-public-side-header h2 {
    font: 400 1pc "Open Sans", arial, sans serif;
    color: #005daa;
    padding: 6px 8px;
    margin-top: 0
}

.margin-bottom-xlg {
    color: #000;
    background-color: transparent;
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 100%
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #005399
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

button.btn.btn-default {
    border: 1px solid #b3b3b3
}

#col-subjects.col-md-3.center {
    display: none
}

.navbar-default {
    color: #000;
    background-color: #e5eef6;
    border-color: #b7bec4
}

.navbar-brand {
    color: #000
}
/* ------------- BEGIN SIDE-NAV MENU STYLES --------------- */
/* set spacing between menu items and un-bold them */

.s-lg-tabs-side >#s-lg-tabs-container .nav-pills > li > a{
	padding: 8px 5px;
	font-weight: normal;
}

.s-lg-tabs-side >#s-lg-tabs-container .nav-pills > .active > a:hover{
	font-weight: normal;
}

/* set hover and active highlight on menu items */

.s-lg-tabs-side >#s-lg-tabs-container .nav-pills > li > a:hover, .s-lg-tabs-side >#s-lg-tabs-container .nav-pills > li>.active{
	color: #fff;
	background-color: #004d80;
	border-radius: 0px;
}

/* avoid double bottom border on last box in menu list when setting to show all boxes in menu is turned on */

li.list-group-item:last-child, .gc-menu > li> ul:last-child > li:last-child {
 border-bottom: none;
}

/* style main side-nav menu with new class */

.gc-menu {
	border-top: 1px solid #CCC;
	list-style-type: none;
	margin-bottom: 20px;
}

.gc-menu li {
	border-bottom: 1px solid #CCC;
	padding: 0px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	/*! background: #fff; */
	margin-top: 0px;
	margin-bottom: 0px;
	}

.gc-menu li a {
	display: block;
	padding: 8px 5px;
	font-size: 16px;
	text-decoration: none;
	}

.gc-menu li a:hover{
	background-color: #004d80;
	color: #fff;
	border-bottom: none;
  padding: 8px 5px;
}

.gc-menu .list-group-item {
	background-color: #fff;
    margin-top: 0px;
	padding: 0px;
}
	
.list-group-item {
	position: relative;
	display: block;
	margin-bottom: -1px;
	border: none;
}

/* create space between left menu and main content */

.gc-side-main {
    margin-left: 7%;
}

/* remove background color from side-nav tabs */ 

.s-lg-tabs-side .s-lg-boxnav .list-group-item, .s-lg-tabs-side .s-lg-boxnav .list-group-item:active {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #fff;
}

/* remove box title background color */

.gc-side-main .s-lib-box .s-lib-box-title, .s-lg-tabs-side .s-lib-box-title {
	background-color: transparent;
	background-image: none;
	color: #000;
	text-align: left;
	font-size: 1.3em;
	font-weight: initial;
	padding-left: 0;
	border-bottom: 1px solid #c7c7c7;
	border-radius: 0;
}

/* remove box borders*/

.gc-side-main .s-lib-box-std {
	border: 0px;
}

/* remove box shadow effect */
.gc-side-main .s-lib-box {
	box-shadow: none;
}

/* keep text in box left-aligned with box title */

.gc-side-main .s-lib-box-content {
	padding-left: 0px;
}

/* add space below guide title */

#s-lg-guide-header-info {
	padding-bottom: 10px;
}

/* ---------------------BEGIN A-Z PAGE STYLES ------------- */

#s-lg-az-index {
    font-size: 1.2em;
    word-wrap: break-word;
    padding-left: 4px
}

#s-lg-az-result-count {
    padding-left: 10px
}

#s-lg-az-cols #s-lg-az-content {
    margin-top: 30px
}

#s-lg-az-cols #s-lg-az-content,
#s-lg-az-trials-div {
    padding: 10px;
    background-color: #fff;
    border: 1px solid #b3b3b3;
    border-radius: 5px
}

.s-lg-az-result-title a {
    font-weight: 400;
    display: inline;
    text-decoration: none
}

.s-lg-az-result-description,
.s-lg-az-result-moreinfo,
.s-lg-az-result-moreinfo-link {
    font-size: 1em;
    line-height: 150%;
    padding: 5px 10px 0
}

.s-lg-az-result-badge-new {
    background-color: #005daa
}

.s-lg-az-result-badge-trial {
    background-color: #f58d59
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em
}

/* Add new topbar navigation to match library website */



#navbar {
    height: 40px;
    line-height: 40px;
    font-family: 'Roboto', sans-serif;
    position: fixed;
    z-index: 100;
    width: 100%;
    background: rgba(10,10,10,.8);
    overflow: visible !important;
    background-color: rgba(10, 10, 10, 0.8) !important;
    left: 0;
    right: 0;
    top: 0;
    border-radius: 0px !important;
}
#navbar-header{
     /*padding-left: 80px;*/
	font-family: 'Roboto Condensed', sans-serif;
}
#nav-container {
	float: right;
	margin-top: -5px;
	}

#navbar-nav {
transition: none;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	-ms-border-radius: 0 0 0 0;
	-o-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	background: none;
	border: 0;
	bottom: auto;
	box-sizing: border-box;
	clip: auto;
	color: #12130f;
	display: block;
	float: none;
	font-family: Roboto;
	font-size: 14px;
	height: auto;
	left: auto;
	line-height: 1.7;
	list-style-type: none;
	margin: 0;
	min-height: auto;
	max-height: none;
	opacity: 1;
	outline: none;
	overflow: visible;
	padding: 0;
	position: relative;
	pointer-events: auto;
	right: auto;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	transform: none;
	top: auto;
	vertical-align: baseline;
	visibility: inherit;
	width: auto;
	word-wrap: break-word;
}


.navbar-inverse .navbar-brand {
    color: white;
    font-size:19px;
    font-weight:400;
    padding: 10px 15px;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
 color:#fff;
 background-color:#004d80;
}

.navbar-brand:focus,
.navbar-brand:hover {
 text-decoration:none;
 border-bottom: none;
}

.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	line-height: 40px;
	height: 40px;
	vertical-align: middle;
	display: inline-block;
	margin-top: 5px;
	padding: 0 10px 0 10px;
}

.navbar-inverse .navbar-nav> li> a:hover{
 	background-color:#004d80;
 	border-bottom: none;
}

.navbar-inverse .navbar-nav > li > .dropdown-menu {
	padding: 0;
	border-radius: 0;
	box-shadow: none;
	border: 0;
}

.dropdown-menu {
    font-size: 16px;
}

.dropdown-menu > li > a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #004d80
}

.dropdown-menu>li>a {
  display:block;
	background: #fff;
	color: #12130f;
	font-family: inherit;
	font-size: 16px;
	font-weight: 400;
	padding: 0 10px 0 10px;
  	line-height: 35px;
	text-decoration: none;
	text-transform: none;
	vertical-align: baseline;
	border-bottom: 1px solid #ddd;
}
/*-------------------- BEGIN MEDIA QUERIES ---------------*/
@media (max-width: 760px){
.lg-hero-text {
	margin-top: 60px;
	margin-bottom: 40px;	
}

/* Set vertical alignment on mobile menu hamburger and remove "button" outline style*/

.navbar-toggle {
 margin-top: 4px;
 margin-bottom: 4px;
 border: none;
}

@media (min-width: 768px){
.navbar-right {
    margin-right: 60px !important;
}}
@media (min-width: 768px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

/* adjust placement of hero image and text on smartphones */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.lg-hero-text {
	margin-top: 90px;
	margin-bottom: 40px;}
#navbar-header {height: 40px; padding-left: 20px;}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin-right: 0;
	margin-left: -15px;
	float: right;
	width: 100%;}
#nav-container {
width: 100%;
background-color: rgb(0,0,0,.9);}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #000;
	line-height: 2.5;}
}